@font-face {
    font-family: 'noto_serifitalic';
    src: url('notoserif-italic-webfont.eot');
    src: url('notoserif-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('notoserif-italic-webfont.woff') format('woff'),
         url('notoserif-italic-webfont.ttf') format('truetype'),
         url('notoserif-italic-webfont.svg#noto_serifitalic') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSans';
    src: url('m900.eot');
    src: url('m900.eot?#iefix') format('embedded-opentype'),
         url('m900.woff') format('woff'),
         url('m900.ttf') format('truetype'),
         url('m900.svg#M900') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans';
    src: url('m700.eot');
    src: url('m700.eot?#iefix') format('embedded-opentype'),
         url('m700.woff') format('woff'),
         url('m700.ttf') format('truetype'),
         url('m700.svg#M700') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans';
    src: url('m300.eot');
    src: url('m300.eot?#iefix') format('embedded-opentype'),
         url('m300.woff') format('woff'),
         url('m300.ttf') format('truetype'),
         url('m300.svg#M300') format('svg');
    font-weight: 400;
    font-style: normal;
}